#### PyKDE - Python Bindings for KDE

# class KABC.DistributionList |
Table of contents
Modules
kabc Classes
All Classes

Module | kabc
Class | KABC.DistributionList
Inherits |

### methods

- DistributionList (manager, name)

  returns a DistributionList instance
  Argument | Type | Default
  --- | --- | ---
  manager | KABC.DistributionListManager |
  name | QString |

- emails ()

  returns (QStringList)

- entries ()

  returns (KABC.DistributionList.Entry.List)

- insertEntry (a0, email = QString .null)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.Addressee |
  email | QString | QString .null

- name ()

  returns (QString)

- removeEntry (a0, email = QString .null)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | KABC.Addressee |
  email | QString | QString .null

- setName (a0)

  returns nothing
  Argument | Type | Default
  --- | --- | ---
  a0 | QString |